
/* 
  main.css 
  Yoshida House project
*/

* {
  margin: 0px;
  padding: 0px;
}

body {
  background : #6e9128 url(body-top-bg.gif) repeat-x scroll 0% 0%;
  text-align: center;
  padding: 0 10px 0 10px;
  color: #444;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  line-height: 140%;
  margin-bottom: 40px;
}

img {
  padding: 0px;
  border: none;
  margin: 0px;
}

a:link, a:visited {
  color: #c70;  /* c22 */
  font-weight: bold;
  text-decoration: none;
}

a:hover {
  color: #c22;  /* f72 */
}

a img {
  border: none;
}


#header {
  margin: 0 auto;
  background : transparent url(header-drop.gif) repeat scroll 0% 0%;
  padding-left: 6px;
  padding-right: 6px;
  width: 901px;
  height: 242px;
}

#navmenu {
  background : transparent url(menu-bg.gif) repeat-x scroll 0% 0%;
  padding-left: 6px;
  padding-right: 6px;
  height: 47px;
}

#navmenu ul {
  margin: 0 auto;
  text-align: center;
  padding-left: 0;
  padding-top: 11px;
  white-space: nowrap;
  font: bold 1em "Trebuchet MS",Arial,sans-serif;
  /*text-transform: uppercase;*/
  letter-spacing:2px;
}

#navmenu a {
  text-decoration: none;
  color: #894;
}

#navmenu a:hover {
  color: #333;
  text-decoration: underline;
}

#home #navmenu #homelink a,
#home #navmenu #homelink a.hover,
#rooms #navmenu #roomslink a,
#rooms #navmenu #roomslink a.hover,
#location #navmenu #locationlink a,
#location #navmenu #locationlink a.hover,
#pictures #navmenu #pictureslink a,
#pictures #navmenu #pictureslink a.hover,
#living #navmenu #livinglink a,
#living #navmenu #livinglink a.hover,
#contact #navmenu #contactlink a,
#contact #navmenu #contactlink a.hover
#english #navmenu #englishlink a,
#english #navmenu #englishlink a.hover
#japanese #navmenu #japaneselink a,
#japanese #navmenu #japaneselink a.hover



{
  color: #340;
  text-decoration: none;
  cursor: default;
}


.old {
  font-family: "Century Gothic", "Trebuchet MS", serif;
  font-size: 12pt;
  font-style: italic;
  font-weight: bold;
  letter-spacing: 0.1em;
}

.center
{
  margin: auto;
  text-align: center;
}

#navmenu li
{
  display: inline;
  list-style-type: none;
}

#navmenu a {
	 
  padding: 3px 10px; 
  
}

#footer {
  margin: 30px 40px 0 40px;
  padding: 0 30px 30px 0;
  border-top: solid 1px #aaa;
  text-align: right;
  
  font-size: 9pt;
  clear: both;
}

#footer p {
  padding: 7px 20px 10px 0;
}

#footer .email {
  float: left;
  padding-left: 30px;
  padding-right: 20px; 
}


#content {
  margin: 0 auto;
  text-align: center;
  background : #ffffff url(content-drop.gif) repeat-y scroll 0% 0%;
  padding-left: 6px;
  padding-right: 6px;
  padding-bottom: 30px;
  width: 901px;
}

#content img.right {
  float: right;
  padding-right: 0px;
  padding-left: 30px;
}

#content img.left {
  float: left;
  padding-left: 0px;
  padding-right: 30px;
  padding-bottom: 20px;
}

.center img {
  padding-top: 10px;
}

#maintext {
  margin: 20px 40px 20px 40px;
  text-align: left;
}

#maintext p, #maintext ul, #maintext li {
  margin: 1em 20px 1em 20px;
}

#maintext p.special {
  padding: 20px;
  border: 1px dotted #aaa;
  background-color: #f1ffd4;
  margin-left: 100px;
  margin-right: 100px;
}

#maintext h2 {
  font-family: "Century Gothic", Verdana, Arial, sans-serif;
  font-weight: bold;
  font-size: 18pt;
  letter-spacing: -1px;
  padding-bottom: 5px;
  color: #673;
}




#maintext h3 {
  font-family: "Trebuchet MS", Verdana, sans-serif;
  font-size: 11pt;
  padding-top: 15px;
  padding-left: 22px;
  text-transform:uppercase;
  letter-spacing:2px;
  color: #c70;
  background : transparent url(headermark.gif) no-repeat scroll 0% 90%;
}


/*
#maintext h3 {
  font-family: "Trebuchet MS", Verdana, sans-serif;
  font-size: 10pt;
  margin-top: 15px;
  margin-bottom: 22px;
  text-transform:uppercase;
  letter-spacing:2px;
  background: url(../images/headermark1.gif) no-repeat transparent 0% 90%;
  color: #c70;
}

*/


table.smalltable {
  margin: auto;
  width: 400px;
  background-color: #e3fdaf;
  border: 20px solid #e3fdaf;  /* padding doesn't work on tables?!? */
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  border-collapse: collapse;
}

table.smalltable td {
  padding: 5px 20px 5px 20px;
  vertical-align: top;
}

table.smalltable th {
  font-weight: bold;
  border-bottom: 1px solid #aaa;
  margin-bottom: 5px;
  padding: 0 0 10px 10px;
  line-height: 1.0em;
}

table.smalltable td.cost
{
  text-align: right;
}
    
tr.spacerow, tr.spacerow td
{
  font-size: 8px;
  line-height: 1.0em;
}

tr.title td {
  padding-top: 10px;
  font-weight: bold;
}

.nowrap {
  white-space: nowrap;
}


/* ------   form styles   ------ */

#formcontent  {
    margin-left: 280px;
    margin-right:50px;
  margin-top: 50px;
} 

form {
  margin: 0px;
  padding: 0px;
}
  
.normalform {
  width: 550px;
  margin-left: 30px;
}

.formrow {
  clear: both;
  padding-top: 8px;
}

.formrow span.label {
  float: left;
  width: 180px;
  text-align: right;
}

.formrow span.formw {
  float: right;
  width: 360px;
  text-align: left;
} 

.normalform textarea, .normalform input.text {
  width: 270px;
  border: 1px solid #ccc;
  padding: 2px;
  font-size: 10pt;
}

.normalform input.button {
  margin-top: 10px;
  color: #444;
  font-weight: bold;
  font-size: 9pt;
  padding: 3px 5px 3px 5px;
  border-bottom: 1px solid #999;
  border-right: 1px solid #999;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

.noborder {
  border: none;
}

.formheaderrow {
  margin: 10px 20px 20px 20px;
  padding: 20px 20px 5px 20px;
  border-bottom: solid 1px #aaa;
  font-style: italic;
  text-align: right;
  color: #777;
  clear: both;
}

.formwarning {
  padding-top: 20px;
  clear: both;
  font-style: italic;
  visibility: hidden;
  text-align: center;
}

span.name {
  font-weight: bold;
}

#maintext #paddress {
  margin-left: 60px;
  margin-bottom: 30px;
}


/* ------   picture gallery styles   ------ */

.picturetable {
  margin: auto;
  text-align: center;
}

.picturetable td {
  padding: 20px;
  text-align: center;
  margin: auto;
}

.picturetable td img {
  padding: 5px;
  border: none;
}

.picturetable td .caption {
  font-size: 9pt;
  text-align: center;
}

span.ja {
  font-style: italic;
}

span.note {
  font-style: italic;
}

div.filler {
  height: 400px;
}

#contactconfirm #maintext div.center {
  margin-top: 30px;

}

#copyright {
	margin-top: 40px;
	margin-bottom: 40px;
	border-top: solid 1px #aaa;
	padding-top: 5px;
	text-align: right;
	font-size: 9pt;
}

#copyright P {
	padding-right: 30px;
}

#copyright .validation {
	float: left;
	padding-left: 30px;
	padding-right: 20px; 
}

#copyright A {
	padding-right: 10px;
	font-weight: normal;
}

#copyright IMG {
	padding: 5px 5px 0px;
}





